annotated-types==0.7.0 ; python_version >= "3.11" and python_version < "4.0"
appnope==0.1.4 ; python_version >= "3.11" and python_version < "4.0" and platform_system == "Darwin"
asttokens==2.4.1 ; python_version >= "3.11" and python_version < "4.0"
attrs==24.2.0 ; python_version >= "3.11" and python_version < "4.0"
certifi==2024.8.30 ; python_version >= "3.11" and python_version < "4.0"
cffi==1.17.1 ; python_version >= "3.11" and python_version < "4.0" and implementation_name == "pypy"
charset-normalizer==3.3.2 ; python_version >= "3.11" and python_version < "4.0"
colorama==0.4.6 ; python_version >= "3.11" and python_version < "4.0" and sys_platform == "win32"
colormath==3.0.0 ; python_version >= "3.11" and python_version < "4.0"
comm==0.2.2 ; python_version >= "3.11" and python_version < "4.0"
debugpy==1.8.5 ; python_version >= "3.11" and python_version < "4.0"
decorator==5.1.1 ; python_version >= "3.11" and python_version < "4.0"
dicom-validator==0.3.5 ; python_version >= "3.11" and python_version < "4.0"
dotty-dict==1.3.1 ; python_version >= "3.11" and python_version < "4.0"
executing==2.1.0 ; python_version >= "3.11" and python_version < "4.0"
flywheel-gear-toolkit==0.6.18 ; python_version >= "3.11" and python_version < "4.0"
flywheel-gears==0.3.1 ; python_version >= "3.11" and python_version < "4.0"
flywheel-sdk==16.19.2 ; python_version >= "3.11" and python_version < "4.0"
fw-client==0.7.5 ; python_version >= "3.11" and python_version < "4.0"
fw-file==3.4.0 ; python_version >= "3.11" and python_version < "4.0"
fw-http-client==1.7.2 ; python_version >= "3.11" and python_version < "4.0"
fw-meta==4.2.2 ; python_version >= "3.11" and python_version < "4.0"
fw-utils==5.0.3 ; python_version >= "3.11" and python_version < "4.0"
idna==3.10 ; python_version >= "3.11" and python_version < "4.0"
imageio==2.35.1 ; python_version >= "3.11" and python_version < "4.0"
ipykernel==6.29.5 ; python_version >= "3.11" and python_version < "4.0"
ipython==8.27.0 ; python_version >= "3.11" and python_version < "4.0"
jedi==0.19.1 ; python_version >= "3.11" and python_version < "4.0"
jsonschema-specifications==2023.12.1 ; python_version >= "3.11" and python_version < "4.0"
jsonschema==4.23.0 ; python_version >= "3.11" and python_version < "4.0"
jupyter-client==8.6.3 ; python_version >= "3.11" and python_version < "4.0"
jupyter-core==5.7.2 ; python_version >= "3.11" and python_version < "4.0"
lazy-loader==0.4 ; python_version >= "3.11" and python_version < "4.0"
matplotlib-inline==0.1.7 ; python_version >= "3.11" and python_version < "4.0"
natsort==8.4.0 ; python_version >= "3.11" and python_version < "4.0"
nest-asyncio==1.6.0 ; python_version >= "3.11" and python_version < "4.0"
networkx==3.3 ; python_version >= "3.11" and python_version < "4.0"
numpy==2.1.1 ; python_version >= "3.11" and python_version < "4.0"
packaging==24.1 ; python_version >= "3.11" and python_version < "4.0"
parso==0.8.4 ; python_version >= "3.11" and python_version < "4.0"
pexpect==4.9.0 ; python_version >= "3.11" and python_version < "4.0" and (sys_platform != "win32" and sys_platform != "emscripten")
pillow==10.4.0 ; python_version >= "3.11" and python_version < "4.0"
platformdirs==4.3.6 ; python_version >= "3.11" and python_version < "4.0"
prompt-toolkit==3.0.47 ; python_version >= "3.11" and python_version < "4.0"
psutil==6.0.0 ; python_version >= "3.11" and python_version < "4.0"
ptyprocess==0.7.0 ; python_version >= "3.11" and python_version < "4.0" and (sys_platform != "win32" and sys_platform != "emscripten")
pure-eval==0.2.3 ; python_version >= "3.11" and python_version < "4.0"
pycparser==2.22 ; python_version >= "3.11" and python_version < "4.0" and implementation_name == "pypy"
pydantic-core==2.23.4 ; python_version >= "3.11" and python_version < "4.0"
pydantic-settings==2.5.2 ; python_version >= "3.11" and python_version < "4.0"
pydantic==2.9.2 ; python_version >= "3.11" and python_version < "4.0"
pydicom==2.4.4 ; python_version >= "3.11" and python_version < "4.0"
pygments==2.18.0 ; python_version >= "3.11" and python_version < "4.0"
python-dateutil==2.9.0.post0 ; python_version >= "3.11" and python_version < "4.0"
python-dotenv==1.0.1 ; python_version >= "3.11" and python_version < "4.0"
pywin32==306 ; sys_platform == "win32" and platform_python_implementation != "PyPy" and python_version >= "3.11" and python_version < "4.0"
pyyaml==6.0.2 ; python_version >= "3.11" and python_version < "4.0"
pyzmq==26.2.0 ; python_version >= "3.11" and python_version < "4.0"
referencing==0.35.1 ; python_version >= "3.11" and python_version < "4.0"
requests-toolbelt==1.0.0 ; python_version >= "3.11" and python_version < "4.0"
requests==2.32.3 ; python_version >= "3.11" and python_version < "4.0"
rfc3987==1.3.8 ; python_version >= "3.11" and python_version < "4.0"
rpds-py==0.20.0 ; python_version >= "3.11" and python_version < "4.0"
scikit-image==0.22.0 ; python_version >= "3.11" and python_version < "4.0"
scipy==1.14.1 ; python_version >= "3.11" and python_version < "4.0"
six==1.16.0 ; python_version >= "3.11" and python_version < "4.0"
stack-data==0.6.3 ; python_version >= "3.11" and python_version < "4.0"
tifffile==2024.9.20 ; python_version >= "3.11" and python_version < "4.0"
tornado==6.4.1 ; python_version >= "3.11" and python_version < "4.0"
traitlets==5.14.3 ; python_version >= "3.11" and python_version < "4.0"
typing-extensions==4.12.2 ; python_version >= "3.11" and python_version < "4.0"
tzdata==2024.1 ; python_version >= "3.11" and python_version < "4.0"
tzlocal==5.2 ; python_version >= "3.11" and python_version < "4.0"
urllib3==2.2.3 ; python_version >= "3.11" and python_version < "4.0"
wcwidth==0.2.13 ; python_version >= "3.11" and python_version < "4.0"
